.f_left {
	float:left;
}
.f_right {
	float: right;
}


.wrapper{
/*	margin: auto;*/
	width:100%;
  background: #F0F2F2;
}
.headcom {
    margin: auto;
    width: 100%;
    height: 70px;
    font-size: 12px;
    position: fixed;
    top: 0px;
    background-color: #fff;
    z-index: 500;
}
.headLogo {
    float: left;
    width: 175px;
    overflow: hidden;
    height: 50px;
    text-align: center;
    padding-top: 18px;
    display: block;
    padding-left: 20px;
}
.DL a{
	float:right;
	font-size:16px;
	padding-right: 10px;
	margin-top: 12px;
	color: #000;
}
.ZC a{
	float:right;
	font-size:16px;
	padding-right: 10px;
	margin-top: 12px;
	color: #000;
}
.find a{
	width: 96px;
	height: 26px;
	background: #008CD6;
	text-align: center;
	line-height: 16px;
	padding-top: 10px;
	color: #fff;
	float:right;
	font-size:14px;
}
.headt{
	float: right;
    height: 38px;
    margin-top: 0px;
    position: relative;
    width: 400px;
}
.headb{
	float:right;
	color: #000;
	margin-right:-400px;
	margin-top: 50px; 
	position: relative;
}
.headb a{
	font-size: 14px; 
}
.headb a:nth-child(1) img{
	width: 16px;
	height: 16px;
  position: absolute;
  margin-left: -17px;
  padding-top: 2px;
}
.headb a:nth-child(1){
	color: #12B0E6;
	font-weight: bold;
}
.content {
	width:1200px;
	height: auto;
	margin:0 auto;
}
.content1 {
  width:100%;
  height: auto;
  margin:0 auto;
  background: #fff;
}
/*导航开始*/
.nav ul{
	margin-top: -19px;
}
.nav ul li{
	height: 34px;
	float: left;
  margin-left: 30px;
}
.nav ul li a:hover{
	color:#008BD3;
}
.nav ul li a{
	color: #444;
	font-size: 16px;
}


.wheel{
	width: 100%;
	height: 400px;
	position: relative;
	margin: 0 auto;/* 可去 */
	margin-top: 80px;
}
.imgBox{
	width: 100%;
	height: 100%;
	position: relative;
}
.imgBox a{
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 0;
}
.imgBox a img{
   width: 100%;
 } 
.wheel .imgBox .image11{
  left:200px;
  top:75px;
  position: absolute;
}

.wheel-image11-text{
    width:360px;
    height: 120px;
    font-size: 30px !important;
    text-align: left;
    line-height: 50px;
    color:#fff;
    padding-top:20px;
    padding-left: 30px;
}
.wheel .imgBox .image12{
  left:390px;
  top:240px;
  position: absolute;
}
.wheel-image12-more{
    width:170px;
    height: 55px;
    font-size: 30px !important;
    text-align: left;
    line-height: 50px;
    color:#fff;
    padding-top:5px;
    padding-left: 30px;
}
.btnLR{
	width: 100%;
	height: 50px;
	position: absolute;
	top:50%;
	margin-top: -25px;
	z-index: 1;
	font-size: 32px;
	color: #ccc;
	text-align: center;
	line-height: 50px;
}
.btnLeft{
	width: 30px;
	height: 100%;
	float: left;
	cursor:pointer;
  overflow: hidden;
}
.btnRight{
	width: 30px;
	height: 100%;
	float: right;
	cursor:pointer;
}

.ban_serch {
  width: 295px;
  height: 390px;
  background:#fff;
  position: absolute;
  top:35px;
  right:60px;
  z-index: 20;
  border-radius: 10px;
}
.ban_serch .f_white h2{
	margin-top: 15px;
	margin-left: 30px;
  color: #fff;
}
.ban_serch .f_white img{
  position: absolute;
  margin-top: 20px;
  margin-left: 20px;
}
.serch_title {
  height: 55px;
  background:#008CD6;
  padding:15px 20px;
  line-height: 26px;
  border-radius: 10px 10px 0 0;
}
.radio_ul li {
  float: left;
  width: 84px;
  font-size: 12px;
}
.radio_ul  input {
  margin-right: 5px;
  margin-top:7px;
  float: left;
}
.radio_ul span {
  float: left;
}

.serch_center {
  padding:35px 22px;
}
.serch_center .biankuang{
  border-radius: 5px;
  margin-top: -20px;
}
.price_list p {
  margin-top: 10px;
}
.price_list img{
  position: absolute;
  margin-left: 233px;
    margin-top: 13px;
}
.price_list #quote_name,.price_list #quote_phone{
  width: 247px;
  height: 35px;
  font-size: 12px;
  background: #F6F6F6;
  padding-left: 5px;
  font-family:"微软雅黑" !important;
}
.price_list #quote_email,.price_list #quote_phone{
  width: 247px;
  height: 35px;
  font-size: 12px;
  background: #F6F6F6;
  padding-left: 5px;
  font-family:"微软雅黑" !important;
}
.price_list #numberRange,.price_list #quote_phone{
  width: 247px;
  height: 35px;
  font-size: 12px;
  background: #F6F6F6;
  padding-left: 5px;
  font-family:"微软雅黑" !important;
}
.price_list #quote_phone{
    width: 238px;
    height: 26px;
    border: 1px solid #777;
    padding-left: 8px;
    margin-top: 10px
}
.serch_center .tel {
  font-size: 12px;
  margin-top: 15px;
}
.price_btn {
  width: 250px;
  height: 42px;
  background:#008CD6;
  font-weight: 700;
  color:#fff;
  font-size: 16px;
  border-radius:5px;
  cursor: pointer;
  margin-top:10px;
  font-family:"微软雅黑" !important;
}
#quote_name option{
  background: #fff;
  color:#333;
  font-family:"微软雅黑" !important;
}
#quote_email option{
  background: #fff;
  color:#333;
  font-family:"微软雅黑" !important;
}
#numberRange option{
  background: #fff;
  color:#333;
  font-family:"微软雅黑" !important;
}

.price_list .price_red{
border:1px solid #f00 !important;
}
.price_red .price_show{
border:1px solid #f00 !important;
}

.hei .zaixian{
	width: 100%;
	height: 200px;
	overflow: hidden;
}
.hei .zaixian img{
	width:100%;
	height: 100%;
}
.hei p:nth-child(2){
	color: #fff;
	font-size: 30px;
    position: relative;
    bottom:160px;
    left: 115px;
}
.hei p:nth-child(3){
	color: #fff;
	font-size: 14px;
    position: relative;
    bottom:140px;
    left: 115px;
}
.hei p:nth-child(4){
	color: #fff;
	font-size: 14px;
    position: relative;
    bottom:130px;
    left: 115px;
}
.hei p:nth-child(5){
	color: #fff;
	font-size: 14px;
    position: relative;
    bottom:120px;
    left: 115px;
}
.yuan{
	width: 100%;
	height: 470px;
	background: #F0F2F2;
	font-size: 0;
	margin-top: 25px;
}
.left{
	float: left;
}
.yuan .left img {
    width: 400px;
    height: 400px;
    display: block;
    margin-left: 140px;
    margin-top: 30px;
}
.yuan .chaxun {
    width: 200px;
    height: 50px;
    background: #008DC6;
    margin-left: 25px;
    border-radius: 5px;
}
.yuan .chaxun a{
	color: #fff;
    font-size: 18px;
    text-align: center;
    line-height: 50px;
    padding-left: 63px;
}
.right {
    float: right;
    margin-right: 70px;
    margin-top: 90px;
    width: 500px;
    height: 250px;
}
.question1{
  width: 100%;
  height:100px;
  background: #4D585A;
}
.question1 p{
  color: #fff;
  font-size: 22px;
  margin-left: 500px;
  padding-top: 30px;
}
.question{
	width: 100%;
	height:100px;
	background: #4D585A;
}
.zhong{
	width: 670px;
	height: 40px;
	padding-top:38px;
	margin-left:20%;
}
.question .zhong .zuo p{
	color: #fff;
	font-size: 22px;
	float: left;
}
.question .zhong .you{
	width:130px;
	height: 30px;
	float: right;
	background: #008DC6;
	border-radius: 5px;
}
.question .zhong .you a{
	color: #fff;
	font-size: 18px;
	text-align: center;
  line-height: 30px;
  padding-left: 25px;
}
.six{
	width: 100%;
	height: 360px;
	background:#F0F2F2;
}
.six .yun img {
    width: 175px;
    height: 115px;
    margin-top: 140px;
    margin-left: 90px;
}
.six .yun:nth-child(2) img {
    width: 175px;
    height: 115px;
    margin-top: -118px;
    margin-left: 340px;
    display: block;
}
.six .yun:nth-child(3) img {
    width: 175px;
    height: 115px;
    margin-top: -114px;
    margin-left: 590px;
    display: block;
}
.six .yun:nth-child(4) img {
    width: 175px;
    height: 115px;
    margin-top: -116px;
    margin-left: 840px;
    display: block;
}
.six p:nth-child(5) {
    font-size: 20px;
    margin-top: -60px;
    margin-left: 136px;
}
.six p:nth-child(5) a{
	color: #034b7a;
}
.six p:nth-child(6) a{
	color: #034b7a;
}
.six p:nth-child(7) a{
	color: #034b7a;
}
.six p:nth-child(8) a{
	color: #034b7a;
}

.six p:nth-child(5) a:hover{
	color: #333;
}
.six p:nth-child(6) a:hover{
	color: #333;
}
.six p:nth-child(7) a:hover{
	color: #333;
}
.six p:nth-child(8) a:hover{
	color: #333;
}

.six p:nth-child(6) {
    color: #034b7a;
    font-size: 20px;
    margin-top: -26px;
    margin-left: 390px;
}
.six p:nth-child(7) {
    color: #034b7a;
    font-size: 20px;
    margin-top: -26px;
    margin-left: 641px;
}
.six p:nth-child(8) {
    color: #034b7a;
    font-size: 20px;
    margin-top: -26px;
    margin-left: 890px;
}
.six .ti p{
	color: #034b7a;
    font-size: 26px;
    font-weight: bold;
    margin-top: -220px;
    margin-left: 80px;
}
.six .san .san1{
	width: 100px;
	height: 100px;
	font-size: 18px;
	color: #034b7a;
	margin-left: 250px;
    margin-top: -140px;
}
.six .san li{
	padding-top: 10px;
}
.six .san li a{
	color: #034b7a;
}
.six .san .san2{
	width: 100px;
	height: 100px;
	color: #034b7a;
	font-size: 18px;
	margin-left: 501px;
    margin-top: -100px;
}
.six .san .san3{
	width: 100px;
	height: 100px;
	color: #034b7a;
	font-size: 18px;
	margin-left: 750px;
    margin-top: -100px;
}
.six .san .san4{
	width: 100px;
	height: 100px;
	color: #034b7a;
	font-size: 18px;
	margin-left: 1000px;
  margin-top: -100px;
}
.hui{
	width: 100%;
}
.hui img{
  width:100%;
}
.lei .find1 p{
	width: 340px;
	height:50px;
	color: #034b7a;
	font-size: 26px;
	font-weight: bold;
    position: absolute;
    margin-top: 30px;
    margin-left: 80px;
}
.nei{
	width: 100%;
	height: 670px;
	background: #F0F2F2;
	padding-top: 50px;
}
.lei .nei li{
	width: 33.333333%;
    height: 350px;
    /*background: green;*/
    float: left;
    margin-top: 50px;
    margin-bottom: -80px;
}
.lei .nei img{
	width: 238px;
	height: 130px;
    padding-left: 80px;
    padding-right: 80px;
}
.lei .nei .wen1{
	width: 100%;
	height: 100px;
}
.lei .nei .wen1 p:nth-child(1){
	width: 120px;
	height: 25px;
	/*background: red;*/
	margin-left:80px;
	padding-top: 10px;
	font-size: 18px;
	color: #034b7a;
	font-weight: bold;
}
.lei .nei .wen1 p:nth-child(2){
	width:240px;
	height: 60px;
	margin-left: 80px;
	font-size: 14px;
}
.ag {
	width: 100%;
	height: 630px;
/*	border-right: 1px solid #999;
	border-left: 1px solid #999;*/
	box-sizing: border-box;
	position: relative;
}
.ag .find2 p{
	width: 300px;
	height:50px;
	color: #034b7a;
	font-size: 26px;
	font-weight: bold;
    position: absolute;
    margin-top: 30px;
    margin-left: 87px;
}
.anli{
	width: 100%;
	height: 560px;
	position: absolute;
    padding-top: 50px;
}
.anli li{
	width: 45%;
	height: 130px;
	margin-top: 50px;
	float: left;
	margin-left: 3.5%;
}
.tuwen .left img{
	width: 130px;
	height: 130px;
	margin-left: 45px;
}
.tuwen .right{
	width: 200px;
	height: 100%;
	margin-top: 0px;
}
.tuwen .right p:nth-child(1){
	font-weight: bold;
	font-size: 20px;
	color: #034b7a;
	margin-left: 10px;
}
.tuwen .right p:nth-child(2){
	font-size: 16px;
	margin-left: 10px;
	width: 260px;
	line-height: 30px;
}


.biao{
	height: 500px;
	overflow: hidden;
/*  margin-left: 100px;*/
}
.biao .huiyi img{
	width: 100%;
	height: 500px;
}

.biao p:nth-child(2){
	width: 250px;
	height: 50px;
	color: #034b7a;
	font-size: 28px;
	margin-top: -430px;
	padding-left: 80px;
	font-weight: bold;
}
.biao p:nth-child(3){
	width: 380px;
	height: 100px;
	padding-left: 80px;
	line-height: 40px;
	font-size: 15px;
}
.biao .A {
    width: 250px;
    height: 76px;
    background: #034B7A;
    position: absolute;
    margin-left: 728px;
    margin-top: -142px;
}
.biao .B {
    width: 185px;
    height: 66px;
    background: #034B7A;
    position: absolute;
    margin-left: 762px;
    margin-top: -44px;
}
.biao .C {
    width: 185px;
    height: 66px;
    background: #034B7A;
    position: absolute;
    margin-left: 762px;
    margin-top:40px;
}
.biao .D {
    width: 140px;
    height: 66px;
    background: #034B7A;
    position: absolute;
    margin-left: 563px;
    margin-top:137px;
}
.biao .E {
    width: 140px;
    height: 66px;
    background: #034B7A;
    position: absolute;
    margin-left: 710px;
    margin-top:137px;
}
.biao .F {
    width: 140px;
    height: 66px;
    background: #034B7A;
    position: absolute;
    margin-left: 857px;
    margin-top:137px;
}
.biao .G {
    width: 140px;
    height: 66px;
    background: #034B7A;
    position: absolute;
    margin-left: 1003px;
    margin-top:137px;
}
.biao .A p {
    font-size: 16px;
    color: #fff;
    margin-top: 25px;
    margin-left: 62px;
}
.biao .B p{
	font-size: 16px;
    color: #fff;
    margin-top: 23px;
    margin-left: 45px;
}
.biao .C p{
	font-size: 16px;
    color: #fff;
    margin-top: 22px;
    margin-left: 60px;
}
.biao .D p{
	font-size: 16px;
    color: #fff;
    margin-top: 22px;
    margin-left: 23px;
}
.biao .E p{
	font-size: 16px;
    color: #fff;
    margin-top: 22px;
    margin-left: 23px;
}
.biao .F p{
	font-size: 16px;
    color: #fff;
    margin-top: 22px;
    margin-left: 23px;
}
.biao .G p{
	font-size: 16px;
    color: #fff;
    margin-top: 22px;
    margin-left: 23px;
}
.biao .xuxian {
    width: 20px;
    height: 80px;
    position: absolute;
    margin-left: 854px;
    margin-top: -125px;
}
.biao .xuxian li{
	width: 20px;
	height: 20px;
	border-left:1px dashed #000;
	margin-top: 63px;
}
.biao .xuxian1 {
    width: 430px;
    height: 15px;
    position: absolute;
    border-top: 1px dashed #000;
    border-left: 1px dashed #000;
    border-right: 1px dashed #000;
    margin-left: 636px;
    margin-top: 122px;
}
.biao .xuxian1 li{
	width: 20px;
	height: 15px;
	border-right: 1px dashed #000;
    float: left;
    margin-left: 125px;
}
.biao .chaxun{
	width: 200px;
    height: 50px;
    background: #008DC6;
    position: relative;
    margin-top: 75px;
    margin-left: 80px;
    border-radius: 5px;
}
.biao .chaxun a{
	color: #fff;
    font-size: 18px;
    text-align: center;
    line-height: 50px;
    padding-left: 63px;
}
.shuju{
	width: 100%;
	height: 395px;
	position: relative;
}
.shuju img{
	width:100%;
  height:100%;
}
.shuju .a p{
	font-size: 14px;
	color:#fff;
	margin-top: -255px;
  margin-left: 200px;
}
.shuju .b p{
	font-size: 14px;
	color:#fff;
	margin-top: -18px;
  margin-left: 745px;
}
.shuju .c p{
	font-size: 14px;
	color:#fff;
	margin-top: 70px;
  margin-left: 200px;
}
.shuju .d p{
	font-size: 14px;
	color:#fff;
	margin-top: -19px;
    margin-left: 745px;
}
.shuju .e p{
	font-size: 14px;
	color:#fff;
	margin-top: 70px;
    margin-left: 200px;
}
.shuju .f p{
	font-size: 14px;
	color:#fff;
	margin-top: -20px;
  margin-left: 742px;
}
.shuju .g p{
    font-size: 28px;
    color: #fff;
    margin-top: -305px;
    margin-left: 200px;
}
.shuju .h p{
  font-size: 28px;
  color:#fff;
  margin-top: -37px;
  margin-left: 742px;
}
.shuju .i p{
  font-size: 28px;
  color:#008EC5;
  margin-top: 35px;
  margin-left: 200px;
}
.shuju .j p{
  font-size: 28px;
  color:#008EC5;
  margin-top: -38px;
  margin-left: 743px;
}
.shuju .k p{
  font-size: 28px;
  color:#008EC5;
  margin-top: 54px;
  margin-left: 200px;
}
.shuju .l p{
  font-size: 28px;
  color:#008EC5;
  margin-top: -37px;
  margin-left: 745px;
}
.shuju .m p{
  font-size: 28px;
  color:#008EC5;
  margin-top:52px;
  margin-left: 200px;
}
.shuju .n p{
  font-size: 28px;
  color:#008EC5;
  margin-top: -38px;
  margin-left: 743px;
}
/*footer*/
#footer {
  width: 100%;
  height:auto;
  overflow: hidden;
  background:#3D3D3D;
  margin-top: 20px;
}
#footer .footer_cen {
  width: 1200px;
  height:auto;
  margin:0 auto;
  padding:30px 0;
}
.footer_top {
  margin-bottom: 30px;
  overflow:hidden;
}
.f_cen_l dl {
  float:left;
  height: 195px;
  padding:0 50px;
  border-right: 1px solid #515151;
  line-height: 26px;
}
.f_cen_l dl:nth-child(1){
	border-right: 0;
}
.f_cen_l dl a:hover {
  text-decoration: underline;
}
.f_cen_l .no_padding_l {
	padding-left: 15px;
}
.f_cen_l dl h5 {
  font-size: 14px;
  font-weight: bold;
  color:#E0E0E0;
  margin-bottom: 5px;
}
.f_cen_l dl dd {
	margin-left:0;
}
.f_cen_l dl dd a,.footer_cen{
  font-size: 12px;
  color:#B7B7B7;
  line-height: 26px;
}
.f_cen_r {
  width: 170px;
}
.f_cen_r .f_icon {
  width: 160px;
  height: 28px;
  margin-bottom: 10px;
}
.f_icon li {
  float: left;
  width: 28px;
  height: 28px;
  background:url(../image/f_icon.png) no-repeat;
  margin-left:4px;
  cursor:pointer;
}
.f_icon .f_icon2 {
  background-position:0 -30px;
}
.f_icon .f_icon3 {
  background-position:0 -60px;
}
.f_icon .f_icon4 {
  background-position:0 -90px;
}
.f_icon .f_icon5 {
  background-position:0 -120px;
}
.f_cen_r span {
  color:#43BDEC;
}
.footer_b {
  text-align: center;
}

/*#back{
    width: 100px;
    height: 50px;
    background: yellowgreen;
    position: fixed;
    right: 0;
    bottom: 0;
    text-align: center;
    line-height: 50px;
  }*/
